html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 5;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	vertical-align: baseline;
}

html{
	overflow-y:scroll 
}

body{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px; color: #333; 
	background: rgb(249,248,245) 0 0;
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 940px;
	margin: 0 auto;
	position: relative;
	padding: 0;
}

#header {
	width: 920px;
	height: 93px;
	background: #fff url(images/img_shadows.gif) repeat-y center top;
	position: relative;
	padding-right: 10px;
	padding-left: 10px;
}

#topnav {
	width: 920px;
	height: 25px;
	background: #fff url(images/img_shadows.gif) repeat-y center top;
	position: relative;
	padding-right: 10px;
	padding-left: 10px;
}

#topnav ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid #fff;
}

#topnav li {
	border-right: 1px solid #fff;
	display: inline;
	float: left;
	text-align: center;
	list-style-type: none;
}

#topnav li a {
	width: 114px;
	display: block;
	background-color: rgb(240,183,34);
	height: 18px;
	padding-top: 7px;
	color: #333;
	text-decoration: none;
}

#topnav li a:hover {
	background-color: #666;
	color: #fff;
}

#topnav li a.topnav_selected {
	background-color: rgb(153,153,153);
	color: #fff;
}

#content {
	width: 920px;
	margin: 0;
	background: #fff url(images/img_shadows.gif) repeat-y 0 0;
	float: left;
	position: relative;
	padding: 38px 10px 14px;
}

/* *** SIDEBAR *** */

#sidebar {
	position: relative;
	left: 18px;
	width: 180px;
	float: left;
}

/* @group prodnav */

.prodnav {
	width: 180px;
	position: relative;
}

.prodnav ul {
	margin: 0;
	padding: 0;
	position: relative;
	width: 180px;
}

.prodnav li {
	list-style-type: none;
	border-bottom: 1px solid silver;
	margin: 0;
	padding: 0;
	width: 180px;
}

.prodnav li:first-child {
	list-style-type: none;
	border-bottom: 1px solid silver;
	border-top: 1px solid silver;
}

.prodnav li.li_selected {
	background: #666 url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_17th {
	background: rgb(190,30,45) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_vct {
	background: rgb(241,90,34) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_st {
	background: rgb(250,166,26) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_ncvd {
	background: rgb(217,219,35) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_dm {
	background: rgb(71,192,187) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_cm {
	background: rgb(0,147,69) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_pt {
	background: rgb(27,117,187) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_cl {
	background: rgb(38,34,97) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_prt {
	background: rgb(101,45,144) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_clm {
	background: rgb(144,39,142) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_env {
	background: rgb(158,31,99) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_ptl {
	background: rgb(235,0,139) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav li.li_selected_env {
	background: rgb(158,31,99) url(images/link_arrow.gif) no-repeat -3px 2px;
}

.prodnav a {
	padding-left: 2px;
	display: block;
	margin-left: 0;
	height: 18px;
	padding-top: 6px;
	text-decoration: none;
	color: #333;
	border-left: 1px solid #fff;
}

.prodnav a.nav_selected {
	padding-left: 16px;
	color: #fff;
}

.prodnav a.nav_selected_blk {
	padding-left: 16px;
	color: #333;
}

.prodnav a:hover {
	background-color: rgb(153,153,153);
}

/* @end */

/* *** HOME *** */

#home {
	margin: 0;
	padding: 0;
	position: relative;
	width: 700px;
	float: right;
	right: 0;
	top: 0;
}

#main_text {
	width: 442px;
	margin: 0;
	padding: 0 8px 0 0;
	float: left;
	position: relative;
}

#main_text h3 {
	font-size: 14px;
	color: rgb(237,166,34);
}

#side_text {
	width: 230px;
	margin: 0;
	float: left;
	position: relative;
	padding: 0;
}

#rotate_img {
	margin: 0 0 8px;
	padding: 0;
	position: relative;
	background-color: rgb(229,229,226);
	width: 230px;
	height: 213px;
}

.randImg {
	margin: 0;
	padding: 0;
	position: relative;
}

/* @group Contact */

.td_contacts {
	width: 148px;
	vertical-align: top;
}



/* @end */

/* *** BUTTONS *** */

/* @group Big Button */

.big_button {
	margin: 0 0 1px;
	padding: 0;
	position: relative;
	font-weight: bold;
}

.big_button ul {
	margin: 0;
	padding: 0;
}

.big_button li {
	list-style-type: none;
	background: #666 url(images/link_arrow.gif) no-repeat 0 2px;
}

.big_button li.big_dilog {
	list-style-type: none;
	background: rgb(240,183,34) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_17th {
	list-style-type: none;
	background: rgb(190,30,45) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_vct {
	list-style-type: none;
	background: rgb(241,90,34) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_ncvd {
	list-style-type: none;
	background: rgb(217,219,35) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_st {
	list-style-type: none;
	background: rgb(250,166,26) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_dm {
	list-style-type: none;
	background: rgb(71,192,187) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_cm {
	list-style-type: none;
	background: rgb(0,147,69) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_pt {
	list-style-type: none;
	background: rgb(27,117,187) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_cl {
	list-style-type: none;
	background: rgb(38,34,97) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_prt {
	list-style-type: none;
	background: rgb(101,45,144) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_clm {
	list-style-type: none;
	background: rgb(144,39,142) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_env {
	list-style-type: none;
	background: rgb(158,31,99) url(images/link_arrow.gif) 0 2px;
}

.big_button li.big_ptl {
	list-style-type: none;
	background: rgb(235,0,139) url(images/link_arrow.gif) 0 2px;
}

.big_button a {
	background-color: rgb(153,153,153);
	display: block;
	margin-left: 24px;
	padding-top: 6px;
	padding-left: 6px;
	height: 18px;
	text-decoration: none;
	color: #fff;
	border-left: 1px solid #fff;
}

.big_button a:hover {
	background-color: #666;
	color: #fff;
}

.big_button a.big_button_selected {
	background-color: #666;
	color: #fff;
}

.more_margin {
	margin-bottom: 4px;
}

/* @end */

/* @group Jumbo Button */

.jumbo_button {
	margin: 0;
	padding: 0;
	position: relative;
	font-weight: bold;
}

.jumbo_button ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid white;
}

.jumbo_button li {
	list-style-type: none;
	background: #666 url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_dilog {
	list-style-type: none;
	background: rgb(240,183,34) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_17th {
	list-style-type: none;
	background: rgb(190,30,45) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_vct {
	list-style-type: none;
	background: rgb(241,90,34) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_st {
	list-style-type: none;
	background: rgb(250,166,26) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_ncvd {
	list-style-type: none;
	background: rgb(217,219,35) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_dm {
	list-style-type: none;
	background: rgb(71,192,187) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_cm {
	list-style-type: none;
	background: rgb(0,147,69) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_pt {
	list-style-type: none;
	background: rgb(27,117,187) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_cl {
	list-style-type: none;
	background: rgb(38,34,97) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_prt {
	list-style-type: none;
	background: rgb(101,45,144) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_clm {
	list-style-type: none;
	background: rgb(144,39,142) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_env {
	list-style-type: none;
	background: rgb(158,31,99) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button li.jumbo_ptl {
	list-style-type: none;
	background: rgb(235,0,139) url(images/link_arrow.gif) no-repeat 4px 6px;
}

.jumbo_button a {
	background-color: rgb(153,153,153);
	display: block;
	margin-left: 33px;
	padding-top: 4px;
	padding-left: 6px;
	height: 30px;
	text-decoration: none;
	color: #fff;
	border-left: 1px solid #fff;
}

.jumbo_button a:hover {
	background-color: #666;
	color: #fff;
}

/* @end */

/* *** PRODUCT INDEX *** */

/* @group Product Index */

.prod_range_title {
	width: 400px;
	height: 31px;
	font-size: 17px;
	position: relative;
	font-weight: bold;
	background-color: #fff;
	visibility: visible;
}

.product_selector {
	width: 167px;
	height: 144px;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
	position: relative;
}

.prod_range_block_title {
	position: relative;
	width: 684px;
	height: 27px;
	margin: 0 0 1px;
	padding: 0;
	float: left;
}

.block_title_double {
	background-color: #666;
	position: relative;
	margin-right: 4px;
	width: 446px;
	padding-top: 8px;
	height: 19px;
	padding-left: 6px;
	color: #fff;
	float: left;
	font-weight: bold;
}

.block_title_single {
	background-color: #666;
	position: relative;
	margin-right: 4px;
	width: 218px;
	padding-top: 8px;
	height: 19px;
	padding-left: 6px;
	color: #fff;
	float: left;
	font-weight: bold;
}

.block_title_half {
	background-color: #666;
	position: relative;
	margin-right: 4px;
	width: 330px;
	padding-top: 8px;
	height: 19px;
	padding-left: 6px;
	color: #fff;
	float: left;
	font-weight: bold;
}

.block_title_full {
	background-color: #666;
	position: relative;
	width: 674px;
	padding-top: 8px;
	height: 19px;
	padding-left: 6px;
	color: #fff;
	float: left;
	font-weight: bold;
}

.prod_range_selector {
	width: 224px;
	height: 215px;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
	position: relative;
}

.prod_range_selector p {
	margin: 0;
	padding: 0;
}

.prod_range_selector h3 {
	margin-top: 10px;
	margin-bottom: 8px;
}

.prod_range_selector_image {
	position: absolute;
	width: 100px;
	top: 0;
	left: 0;
}

.prod_range_selector_text {
	position: absolute;
	top: 0;
	left: 100px;
	width: 118px;
	height: 187px;
}

.prod_range_selector_text p {
	margin: 0;
	padding: 0;
}

.prod_range_box {
	width: 222px;
	height: 187px;
	border: 1px solid silver;
	position: relative;
	margin-bottom: 1px;
}

.prod_price {
	position: absolute;
	bottom: 19px;
	width: 118px;
	left: 2px;
}

/* *** BIG *** */

.prod_range_selectorbig {
	width: 338px;
	height: 215px;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
	position: relative;
}

.prod_range_selectorbig p {
	margin: 0;
	padding: 0;
}

.prod_range_selectorbig h3 {
	margin-top: 10px;
	margin-bottom: 8px;
	padding: 0;
}

.prod_range_selectorbig_image {
	position: absolute;
	width: 194px;
	top: 0;
	left: 0;
}

.prod_range_selectorbig_text {
	position: absolute;
	top: 1px;
	left: 195px;
	width: 140px;
	height: 187px;
}

.prod_range_boxbig {
	width: 420px;
	height: 187px;
	border: 1px solid silver;
	position: inherit;
	margin-bottom: 1px;
}

/* @end */

/* @group Product Spec */

.prod_spec_title {
	width: 680px;
	height: 31px;
	font-size: 17px;
	position: relative;
	font-weight: bold;
	float: right;
	right: 18px;
	top: 0;
}

#product {
	width: 668px;
	margin: 0;
	padding: 6px;
	position: relative;
	background-color: rgb(229,228,226);
	float: right;
	right: 18px;
	top: 0;
}

#product h1 {
	font-weight: bold;
	font-size: 16px;
}

.spec_window {
	background-color: #fff;
	width: 652px;
	margin: 0px 0;
	padding: 5px 5px;
	position: relative;
	float: left;
}

.spec_window_image {
	position: relative;
	width: 252px;
	margin: 0;
	padding: 0;
	text-align: center;
	float: left;
}

#spec_holder {
	position: relative;
	float: left;
	width: 380px;
}

#spec_window_text {
	position: relative;
	width: 380px;
	margin-bottom: 0;
	margin-top: 0px;
	float: left;
	padding: 5;
5;5;5; 
}

#spec_window_text ul {
	margin: 0 0 20px;
	padding-left: 25px;
}

#spec_window_text li {
	margin-bottom: 3px;
}

#spec_window_prices {
	width: 278px;
	height: inherit;
	position: relative;
	float: left;
	text-align: center;
}

#spec_window_prices h3 {
	display: block;
	height: 15px;
	padding-top: 3px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}

#spec_window_prices h2 {
	display: block;
	padding-top: 6px;
	font-size: 16px;
	padding-bottom: 6px;
	font-weight: bold;
	background-color: rgb(230,230,230);
}

.spec_price {
	width: 130px;
	margin-right: 18px;
	background-color: rgb(153,153,153);
	float: left;
	position: relative;
}

.spec_calibrationprice {
	width: 130px;
	float: left;
	position: relative;
	background-color: rgb(153,153,153);
}

.spec_buttons {
	width: 250px;
	position: relative;
	float: left;
	margin-right: 10px;
	padding-bottom: 10px;
}

.spec_price_buttons {
	width: 278px;
	position: relative;
	float: left;
}

.spec_specifications {
	width: 408px;
	position: relative;
	background-color: orange;
	margin: -22px 0 0;
	padding: 0;
	float: left;
}

#software {
	width: 680px;
	margin: 8px 0 0;
	padding: 0;
	position: relative;
	float: right;
	top: 0;
	right: 18px;
}

.software_spec_image {
	position: relative;
	margin-right: 1px;
	float: left;
	background-color: rgb(229,228,226);
	width: 92px;
	height: 88px;
}

.software_spec_text {
	width: 565px;
	border: 1px solid rgb(229,228,226);
	background-color: white;
	position: relative;
	float: left;
	height: 86px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 10px;
}

.td_4cols_1 {
	font-size: 10px;
	padding: 2px 4px;
	background-color: rgb(250,249,247);
	border-bottom: 1px solid rgb(229,228,226);
	width: 112px;
	margin: 0;
}

.td_4cols_2 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: #fff;
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 87px;
}

.td_4cols_3 {
	font-size: 10px;
	padding: 2px 4px;
	background-color: rgb(250,249,247);
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 87px;
}

.td_4cols_4 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: #fff;
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 90px;
}

.td_spec1 {
	font-size: 10px;
	padding: 2px 4px;
	background-color: rgb(250,249,247);
	border-bottom: 1px solid rgb(229,228,226);
	width: 112px;
	margin: 0;
}

.td_spec2 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: #fff;
	border-bottom: 1px solid rgb(229,228,226);
	width: 280px;
	margin: 0;
}

.td_spec3 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: #fff;
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 136px;
}

.td_spec4 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: rgb(250,249,247);
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 136px;
}

.td_specQuarter1 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: rgb(250,249,247);
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 76px;
}

.td_specQuarter2 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: #fff;
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 53px;
}

.td_specQuarter3 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: rgb(250,249,247);
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 73px;
}

.td_specQuarter4 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: #fff;
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 73px;
}

.td_specQuarter5 {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: rgb(250,249,247);
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
	width: 93px;
}

.td_specGeneric_white {
	font-size: 10px;
	padding: 2px 2px 2px 6px;
	background-color: #fff;
	border-bottom: 1px solid rgb(229,228,226);
	margin: 0;
}

/* @end */

/* *** FOOTER *** */

#footer {
	background-image: url(images/img_shadows.gif);
	width: 920px;
	position: relative;
	background-color: rgb(219,218,216);
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
	height: 20px;
	padding-bottom: 10px;
	color: #666;
}

#footer a {
	color: #333;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.footerbox {
	position: absolute;
	top: 10px;
	left: 30px;
	width: 619px;
}

.copyrightbox {
	position: absolute;
	top: 10px;
	right: 28px;
	text-align: right;
	width: 256px;
}

#shadow_base {
	width: 920px;
	margin-left: 10px;
	margin-right: 10px;
	background: url(images/img_shadow_base.gif) repeat-x;
	position: relative;
	height: 10px;
}

/* *** Global Formatting *** */

a {
	color: rgb(0,102,179);
}

a:hover {
	color: #333;
}

p {
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 14px;
	padding: 0;
}

.black_text {
	color: #333;
}

.text_17th {
	color: rgb(0,0,51);
}

.bg_17th {
	background-color: rgb(190,30,45);
}

.text_vct {
	color: rgb(241,90,34);
}

.bg_vct {
	background-color: rgb(241,90,34);
}

.text_ncvd {
	color: rgb(187,189,5);
}

.bg_ncvd {
	background-color: rgb(217,219,35);
}

.text_st {
	color: rgb(250,166,26);
}

.bg_st {
	background-color: rgb(250,166,26);
}

.text_dm {
	color: rgb(71,192,187);
}

.bg_dm {
	background-color: rgb(71,192,187);
}

.text_cm {
	color: rgb(0,147,69);
}

.bg_cm {
	background-color: rgb(0,147,69);
}

.text_pt {
	color: rgb(27,117,187);
}

.bg_pt {
	background-color: rgb(27,117,187);
}

.text_cl {
	color: rgb(38,34,97);
}

.bg_cl {
	background-color: rgb(38,34,97);
}

.text_prt {
	color: rgb(101,45,144);
}

.bg_prt {
	background-color: rgb(101,45,144);
}

.text_clm {
	color: rgb(144,39,142);
}

.bg_clm {
	background-color: rgb(144,39,142);
}

.text_env {
	color: rgb(158,31,99);
}

.bg_env {
	background-color: rgb(158,31,99);
}

.text_ptl {
	color: rgb(235,0,139);
}

.bg_ptl {
	background-color: rgb(235,0,139);
}
.text_acc {
	color: rgb(120,120,120);
}



/* @end */
.bg_acc {
	background-color: rgb(120,120,120);
}
.text_white {
	color: #fff;
}

hr {
	border-top: 1px solid silver;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* @group tables */

.td_downloads_header {
	text-align: left;
	font-weight: bold;
	color: white;
	padding: 3px 2px;
}

.td_downloads_col1 {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	border-bottom: 1px solid silver;
	width: 58px;
	font-weight: bold;
}

.td_downloads_col2 {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	border-bottom: 1px solid silver;
	width: 282px;
}

.td_downloads_col3 {
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid silver;
	text-align: right;
	width: 42px;
	background-color: #f2f2f2;
	padding-right: 4px;
}

.td_pricelist_header {
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	padding-left: 2px;
}

.td_pricelist_col1 {
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	border-bottom: 1px solid silver;
	width: 86px;
	font-weight: bold;
}

.td_pricelist_col2 {
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	padding-right: 6px;
	border-bottom: 1px solid silver;
	width: 288px;
}

.td_pricelist_col3 {
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid silver;
	text-align: right;
	width: 52px;
	background-color: #f2f2f2;
	padding-right: 4px;
}
